#!/bin/bash


gcc -o 	problem3_4_8.exe 	problem3_4_8.c 	dSFMT.c

./problem3_4_8.exe


gnuplot <<EOF
set terminal postscript eps enhanced color
set output "time3_4_8.eps"
set size 0.7,0.4
set xlabel "t"
set ylabel "x(t)"
set xrange [0:1000]
plot	"time3_4_8.dat" w l noti
EOF


gnuplot <<EOF
set terminal postscript eps enhanced color
set output "CDF3_4_8.eps"
set size 0.6,0.6
set xlabel "|x(t)|"
set ylabel "CDF"
set yrange [:1]
set log xy
set format x "10^{%L}"
set format y "10^{%L}"
plot	"CDF3_4_8.dat" w l noti , 0.2*x**-3 title "x^{-3}" w l
EOF

